.version.priser /* version checker */
{
	color: #0000E5;
	background-color: #8EB3C6;
}

.html
{
	background: #FFFFFF url("../images/depositphotos_21730341_original.jpg") repeat left center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1088.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;
}

#u566
{
	z-index: 48;
	width: 32px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#u149-4
{
	z-index: 28;
	margin-right: -10000px;
	margin-top: 14px;
	left: 159px;
}

#u159
{
	z-index: 37;
	width: 1px;
	height: 50px;
	margin-right: -10000px;
	left: 308px;
}

#u151
{
	z-index: 32;
	width: 32px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 341px;
}

#u152-4
{
	z-index: 33;
	margin-right: -10000px;
	margin-top: 14px;
	left: 385px;
}

#u537
{
	z-index: 46;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	left: 1054px;
}

#u137,#u137-bw
{
	z-index: 3;
	min-height: 50px;
}

#pmenuu112
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu112
{
	z-index: 4;
	width: 446px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 538px;
}

#u113
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u116
{
	width: 147px;
	padding-bottom: 10px;
}

#u116:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u116:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u120
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u123
{
	width: 147px;
	padding-bottom: 10px;
}

#u116.MuseMenuActive,#u123:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u123:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u123.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u118-4_clip,#u125-4_clip
{
	width: 147px;
	height: 24px;
}

#u128
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 298px;
}

#u129
{
	width: 148px;
	padding-bottom: 10px;
}

#u129:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u129:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u129.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u132-4_clip
{
	width: 148px;
	height: 24px;
}

#u118-4,#u125-4,#u132-4
{
	margin-right: -10000px;
	top: 5px;
}

#u140
{
	z-index: 27;
	width: 75px;
	height: 136px;
	margin-right: -10000px;
}

#u547
{
	z-index: 47;
	width: 401px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 59px;
}

#slideshowu391
{
	z-index: 38;
	width: 0.01px;
	height: 216px;
	left: -100px;
}

#u392popup
{
	z-index: 39;
}

#u392
{
	width: 1224px;
	height: 216px;
}

#u490
{
	z-index: 40;
	width: 1224px;
	height: 216px;
	margin-right: -10000px;
}

#u453
{
	z-index: 42;
	width: 1224px;
	height: 216px;
	margin-right: -10000px;
}

#u528
{
	z-index: 44;
	width: 1224px;
	height: 216px;
	margin-right: -10000px;
}

#u93
{
	z-index: 2;
	min-height: 48px;
	padding-bottom: 168px;
}

#u93_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
	margin-bottom: -216px;
}

#u135-3
{
	z-index: 23;
	width: 5px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 881px;
}

#u93-bw
{
	z-index: 2;
	min-height: 48px;
	margin-top: -216px;
}

#ppu631-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 49px;
}

#pu631-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u631-4
{
	z-index: 80;
	width: 71px;
	min-height: 40px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: justify;
	color: #533E41;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	margin-left: 30px;
	position: relative;
}

#u632
{
	z-index: 84;
	width: 132px;
	height: 128px;
	margin-top: 7px;
	position: relative;
	background: transparent url("../images/window-iconaa.png") no-repeat center center;
	background-size: contain;
}

#u629
{
	z-index: 53;
	width: 830px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.31);
	padding-bottom: 93px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	-pie-background: rgba(255,255,255,0.31);
}

#u630-26
{
	z-index: 54;
	width: 795px;
	min-height: 383px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	color: #532541;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#pu639-4
{
	width: 0.01px;
	margin-left: 174px;
	margin-top: 22px;
}

#u639-4
{
	z-index: 85;
	width: 54px;
	min-height: 40px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: justify;
	color: #0076A9;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u640
{
	z-index: 89;
	width: 32px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 54px;
	background: transparent url("../images/strz.png") no-repeat center center;
	background-size: contain;
}

#u136
{
	z-index: 26;
	min-height: 29px;
	padding-bottom: 7px;
}

#u137_align_to_page,#u136_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u573-4
{
	z-index: 49;
	margin-right: -10000px;
	margin-top: 7px;
	left: 488px;
}

#u136-bw
{
	z-index: 26;
	min-height: 29px;
	margin-top: 89px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

